Bug 802190 - [abrt] epiphany-3.3.91-1.fc17: g_application_hold: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.3.91-1.fc17: g_application_hold: Process /usr/bin/epiphany ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:fd9725082c5cd1b0ba166e359da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 20:58 EDT by James Cape
Modified: 2012-05-03 05:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:48:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.33 KB, text/plain)
2012-03-11 20:58 EDT, James Cape
no flags Details
File: build_ids (6.45 KB, text/plain)
2012-03-11 20:58 EDT, James Cape
no flags Details
File: maps (89.95 KB, text/plain)
2012-03-11 20:58 EDT, James Cape
no flags Details
File: backtrace (37.39 KB, text/plain)
2012-03-11 20:58 EDT, James Cape
no flags Details

  None (edit)
Description James Cape 2012-03-11 20:58:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany
comment:        On restart (either close or start).
crash_function: g_application_hold
executable:     /usr/bin/epiphany
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            7458
pwd:            /home/james.cape
reason:         Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
time:           Sun 11 Mar 2012 08:54:08 PM EDT
uid:            1000
username:       james.cape
xsession_errors: 

backtrace:      Text file, 38290 bytes
build_ids:      Text file, 6601 bytes
dso_list:       Text file, 16717 bytes
maps:           Text file, 92105 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=8
:HOSTNAME=orwell.ignore-your.tv
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:IMSETTINGS_MODULE=none
:USER=james.cape
:USERNAME=james.cape
:MAIL=/var/spool/mail/james.cape
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/james.cape/.local/bin:/home/james.cape/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/james.cape
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/james.cape
:SHLVL=1
:LOGNAME=james.cape
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NbcbhHj7XI,guid=36e5b985a1eda0ce82e49e740000124a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/james.cape
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-james.cape-9JNfnZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5571,unix/unix:/tmp/.ICE-unix/5571
:GNOME_KEYRING_CONTROL=/tmp/keyring-OHkrrJ
:SSH_AUTH_SOCK=/tmp/keyring-OHkrrJ/ssh
:GPG_AGENT_INFO=/tmp/keyring-OHkrrJ/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7458
:DESKTOP_STARTUP_ID=gnome-shell-5773-orwell.ignore-your.tv-epiphany-13_TIME6313143

var_log_messages:
:Mar 11 19:30:11 orwell yum[5072]: Installed: 1:epiphany-3.3.91-1.fc17.x86_64
:Mar 11 19:36:33 orwell kernel: [ 4661.518889] epiphany[5096]: segfault at 70 ip 00007f8c63b3c0d0 sp 00007fffc1fbc278 error 4 in libgdk-3.so.0.318.0[7f8c63afd000+83000]
:Mar 11 19:36:36 orwell abrt[5353]: Saved core dump of pid 5096 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-11-19:36:33-5096 (1261965312 bytes)
:Mar 11 20:54:08 orwell kernel: [ 9309.981016] epiphany[7458]: segfault at 18 ip 00007f31e6a32751 sp 00007fffb2c629a0 error 4 in libgio-2.0.so.0.3120.0[7f31e6993000+152000]
:Mar 11 20:54:12 orwell abrt[13715]: Saved core dump of pid 7458 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-11-20:54:08-7458 (1407713280 bytes)
Comment 1 James Cape 2012-03-11 20:58:49 EDT
Created attachment 569245 [details]
File: dso_list
Comment 2 James Cape 2012-03-11 20:58:51 EDT
Created attachment 569246 [details]
File: build_ids
Comment 3 James Cape 2012-03-11 20:58:52 EDT
Created attachment 569247 [details]
File: maps
Comment 4 James Cape 2012-03-11 20:58:54 EDT
Created attachment 569248 [details]
File: backtrace
Comment 5 Martin Stransky 2012-05-03 05:48:27 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.